=== debian/changelog ===
ksyntax-highlighting (5.92.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.92.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 16 Mar 2022 16:30:40 +0000

ksyntax-highlighting (5.91.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.91.0)
  * Update installed files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 14 Feb 2022 17:11:50 +0000

ksyntax-highlighting (5.90.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.90.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 16:50:58 +0000

ksyntax-highlighting (5.89.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.89.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 12 Dec 2021 15:19:35 +0000

ksyntax-highlighting (5.88.0-2ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - Keep our symbols files.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Nov 2021 11:28:33 +0000

ksyntax-highlighting (5.88.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.88.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Nov 2021 18:22:26 +0000

ksyntax-highlighting (5.87.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (5.87.0)
  * Update symbols
  * Add new qml-module-org-kde-syntaxhighlighting package

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 11 Nov 2021 11:09:06 +0000
