## ksyntax-highlighting 5.98.0

=== debian/changelog ===
ksyntax-highlighting (5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:35:34 +0100

ksyntax-highlighting (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:07:59 +0100

ksyntax-highlighting (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:33:27 +0100

ksyntax-highlighting (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:59:30 +0100

ksyntax-highlighting (5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:23:09 +0100

ksyntax-highlighting (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:26:31 +0100
