=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: ksyntax-highlighting
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.98.0~),
+               extra-cmake-modules (>= 5.100.0~),
                libqt5sql5-sqlite,
                libqt5xmlpatterns5-dev (>= 5.15.2~),
-               perl,
+               perl:any,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
+               qtbase5-dev:native (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.4),
-Standards-Version: 4.6.0
+               qttools5-dev:native,
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/syntax-highlighting
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/syntax-highlighting
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/syntax-highlighting.git
 Rules-Requires-Root: no
 
 Package: libkf5syntaxhighlighting-data
@@ -39,7 +41,6 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5syntaxhighlighting5 (= ${binary:Version}),
-         libqt5xmlpatterns5-dev (>= 5.15.2~),
          qml-module-org-kde-syntaxhighlighting (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
@@ -103,7 +104,7 @@
 Multi-Arch: same
 Depends: libkf5syntaxhighlighting5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Syntax highlighting Engine (QML module)
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
