## ksyntax-highlighting 5.102.0

=== debian/changelog ===
ksyntax-highlighting (5.102.0-1+rpi1) bookworm-staging; urgency=medium

  [changes brought forward from 5.62.0-3+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Tue, 25 Feb 2020 04:12:28 +0000]
  * Add symbols file hack for raspbian.

 -- Raspbian forward porter <root@raspbian.org>  Mon, 30 Jan 2023 04:03:01 +0000

ksyntax-highlighting (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.
  * Refresh copyright information.
  * Drop optional symbol removed upstream.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:03 +0100
