=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.101.0~),
+               extra-cmake-modules (>= 5.102.0~),
                libqt5sql5-sqlite,
                libqt5xmlpatterns5-dev (>= 5.15.2~),
                perl:any,
@@ -17,7 +17,7 @@
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.4),
                qttools5-dev:native,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/syntax-highlighting
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/syntax-highlighting
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/syntax-highlighting.git
