=== debian/changelog ===
ksyntax-highlighting (5.103.0-3) unstable; urgency=medium

  * Team upload.
  * Link with atomic also on powerpc.

 -- Pino Toscano <pino@debian.org>  Sun, 26 Feb 2023 16:34:47 +0100

ksyntax-highlighting (5.103.0-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper automatically
    - drop the pkg-kde-tools build dependency, no more explicitly needed
    - drop all the manually specified addons and buildsystem for dh
  * Remove breaks/replaces for existing packages with versions older than
    oldstable.
  * Make sure to link with atomic on architectures that need it, i.e.
    armel m68k mipsel sh4.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Tue, 14 Feb 2023 08:36:41 +0100

ksyntax-highlighting (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:25 +0100
