=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf5,
+               dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 5.102.0~),
+               extra-cmake-modules (>= 5.103.0~),
                libqt5sql5-sqlite,
                libqt5xmlpatterns5-dev (>= 5.15.2~),
                perl:any,
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
                qtbase5-dev:native (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
@@ -26,7 +26,7 @@
 Package: libkf5syntaxhighlighting-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Syntax highlighting Engine - translations
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -44,7 +44,7 @@
          qml-module-org-kde-syntaxhighlighting (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
-Recommends: libkf5syntaxhighlighting-doc (= ${source:Version})
+Recommends: libkf5syntaxhighlighting-doc (= ${source:Version}),
 Multi-Arch: same
 Description: Syntax highlighting Engine
  This is a stand-alone implementation of the Kate syntax
@@ -59,7 +59,7 @@
 Package: libkf5syntaxhighlighting-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Section: doc
 Description: Syntax highlighting Engine (documentation)
  This is a stand-alone implementation of the Kate syntax
@@ -87,7 +87,6 @@
 Package: libkf5syntaxhighlighting5
 Architecture: any
 Multi-Arch: same
-Breaks: libkf5texteditor5 (<< 5.54)
 Depends: libkf5syntaxhighlighting-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
