=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-kf5,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 5.103.0~),
+               extra-cmake-modules (>= 5.104.0~),
                libqt5sql5-sqlite,
                libqt5xmlpatterns5-dev (>= 5.15.2~),
                perl:any,
