## ksyntax-highlighting 5.115.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,10 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "5.103.0")
+set(KF_VERSION "5.115.0")
 project(KSyntaxHighlighting VERSION ${KF_VERSION})
 
-find_package(ECM 5.103.0 REQUIRED NO_MODULE)
+find_package(ECM 5.115.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
-if(POLICY CMP0063)
-    cmake_policy(SET CMP0063 NEW)
-endif()
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
