=== debian/changelog ===
ksyntax-highlighting (5.115.0-3) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Backport upstream commit aaede4eff4f9aa160be767c7b1aee0cf27cbb0e8, and
    upstream commit 1105cfa14e6893ec909b74c1c0657742b8c2abd5 to fix the tests
    with newer versions of PCRE; patch
    upstream_use-sub-0-2-to-work-with-all-pcre-versions.patch, and
    upstream_fix-refs.patch. (Closes: #1089200)
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Mon, 16 Dec 2024 10:57:00 +0100

ksyntax-highlighting (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:11:12 +0200

ksyntax-highlighting (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Mar 2024 23:58:48 +0100
