=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: ksyntax-highlighting
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Norbert Preining <norbert@preining.info>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
+               dh-sequence-kf5,
+               dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 5.113.0~),
+               extra-cmake-modules (>= 5.115.0~),
                libqt5sql5-sqlite,
                libqt5xmlpatterns5-dev (>= 5.15.2~),
-               perl,
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
+               perl:any,
                qtbase5-dev (>= 5.15.2~),
+               qtbase5-dev:native (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
                qttools5-dev (>= 5.4),
-Standards-Version: 4.6.0
+               qttools5-dev:native,
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/syntax-highlighting
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/syntax-highlighting
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/syntax-highlighting
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/syntax-highlighting.git
 Rules-Requires-Root: no
 
 Package: libkf5syntaxhighlighting-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Syntax highlighting Engine - translations
  This is a stand-alone implementation of the Kate syntax
  highlighting engine. It's meant as a building block for
@@ -39,11 +42,10 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5syntaxhighlighting5 (= ${binary:Version}),
-         libqt5xmlpatterns5-dev (>= 5.15.2~),
          qml-module-org-kde-syntaxhighlighting (= ${binary:Version}),
          qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
-Recommends: libkf5syntaxhighlighting-doc (= ${source:Version})
+Recommends: libkf5syntaxhighlighting-doc (= ${source:Version}),
 Multi-Arch: same
 Description: Syntax highlighting Engine
  This is a stand-alone implementation of the Kate syntax
@@ -58,7 +60,7 @@
 Package: libkf5syntaxhighlighting-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Section: doc
 Description: Syntax highlighting Engine (documentation)
  This is a stand-alone implementation of the Kate syntax
@@ -86,7 +88,6 @@
 Package: libkf5syntaxhighlighting5
 Architecture: any
 Multi-Arch: same
-Breaks: libkf5texteditor5 (<< 5.54)
 Depends: libkf5syntaxhighlighting-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
